/* CUSTOMIZACAO DE IMAGENS */

/* -01- customizando header 1-5  */

#glb-topo {
    background: url("bg_globoreporter.png") repeat-x scroll center bottom transparent !important;
}

#glb-cabecalho {
    background: url("header-novo.jpg") no-repeat scroll 320px 1px transparent !important;
    height: 184px;
}

#glb-topo .cabecalho-produto{
    padding-top:55px !important;
    margin-top:0;
}

#glb-cabecalho .marca-produto img {
    position:absolute;
    top:0;
    left:0;
}


#glb-menu {
    margin-top:-40px !important;
}
#header .info{
    border-left:none;
    margin-left: 60px !important;
    padding-left: 0px;
}

#header .formato-comercial {
    top: 62px;
}

#glb-menu .submenu-aba-seta {
    color: #333333;
}


/* CORES */


#header .titulo a:hover, #header .breadcrumbs a:hover {
    color:#ffffff !important;
    opacity: 0.8 !important;
}

#glb-topo .cabecalho-produto .info h1,#glb-topo .cabecalho-produto .info h1 a , #glb-topo .cabecalho-produto .info span,#glb-topo .cabecalho-produto .info span a , #header .info .breadcrumbs a,  #header .info .breadcrumbs .proximo{
    color:#FFF !important;
    opacity: 1;
}


/****FIM CORES ****/


#glb-menu .menu-item-seta {color:#fff}
#glb-menu .menu-item-seta {background: url("sprite_menu.png") no-repeat right -948px !important;}
#glb-menu .submenu-aba-n1,
#glb-menu .submenu-aba-n2 {background-image: url("sprite_menu_item_2.png") !important}
/* fim */




#glb-menu .menu-item-seta {color:#fff}
#glb-menu .menu-item-seta {background: url("sprite_menu.png") no-repeat right -948px !important;}
#glb-menu .submenu-aba-n1,
#glb-menu .submenu-aba-n2 {background-image: url("sprite_menu_item_2.png") !important}
/* fim */


/* -02- canto caixa */
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-re,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-rd,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-ce,
.widget-playlist-wide .playlist li.on-selected span.canto-caixa-cd {
    background-image: url(canto-caixa-gr.png);}

/* fim */


/* -03- busca*/
#busca-padrao form fieldset button,
#busca-padrao form .button-bg{background:transparent url(botao.png) no-repeat scroll 0 0;}
#busca-padrao button:hover {background:url(botao.png) no-repeat scroll left bottom transparent !important;}
/* fim */


/* -04- Icnone do G1 */
#glb-menu ul.menu-itens li.menu-item-li-first a.menu-item-a {
    background: url("ico-g1-menu-2.png") 0 9px no-repeat !important;
    text-indent: -9999px !important;
    width: 30px !important;
}
#glb-menu ul.menu-itens li.menu-item-li-first .submenu .submenu-aba-n2 {
    padding: 16px 12px 1px 7px !important;
}
#glb-menu ul.menu-itens li.menu-item-li-first .submenu .submenu-aba-seta {
    background: url("ico-g1-menu-2.png") -63px -1px no-repeat !important;
    display: block !important;
    height: 13px !important;
    text-indent: -9999px !important;
    width: 20px !important;
}
/* fim */



/* -01- Barra de 1px acima do menu */
#glb-menu ul.menu-itens {border-top-color: #2f3442 !important;}
/* fim*/


/* -02- da mesma cor de link */
#glb-corpo a {color:#1f2e48;}

#glb-corpo .destaque-agrupamento .destaque-topo a.titulo span:hover {color:#1f2e48;}
#glb-corpo .destaque-agrupamento .destaque-topo a.titulo{color:#1f2e48;}

.widget-shopping .preco{color:#1f2e48;}
.chamada li, .widget-playlist-wide .destaque-playlist ul.rodape li {color:#1f2e48;}
#glb-corpo .chamada-principal .titulo, .busca-plantao .botao {color:#1f2e48;}
.foto a.borda-interna:hover, .foto .borda-interna img {border-color:#1f2e48;}

/* widget de flow e borda de foto */
.widget-flow-de-materia ul .entidade ul li a:hover .foto .borda-interna {border-color:#1f2e48!important}

.widget-playlist-wide .playlist .horizontal-next a,
.widget-playlist-wide .playlist .horizontal-prev a,
.carrossel .seta-anterior,
.carrossel .seta-proximo,
.widget-plantao .widget-plantao-botao-topo a,
.widget-plantao .widget-plantao-botao-rodape a { background-color: #1f2e48; }
.widget-playlist-wide .playlist .on-selected { background-color: #dae2e6; border-color: #a6b6be; }
.widget-playlist-wide .playlist .on-selected .foto {border-color:#1f2e48;}
#glb-diretorio {background-color:#1f2e48;}

/*cor do carrossel*/
.glb-carrossel .glb-carrossel-titulo-borda, .glb-carrossel .glb-carrossel-titulo-seta, .glb-carrossel .glb-carrossel-navegacao-item-bg-ativo {
    background-color: #1f2e48 !important;
}

/* fim*/


/* -03- da mesma cor dos itens de menu */
#glb-menu ul.menu-itens a, #glb-menu ul.menu-itens li {
    color: #FFFFFF !important;
}
#glb-menu ul.menu-itens li {
    color: #FFFFFF !important;
}
#glb-menu .menu-item-a:hover{
    color:#d1d2d5 !important;
}
/* fim */


/* -04- ficar da mesma cor que abarrinha colorida abaixo do menu: */
#glb-menu .cor-produto-background {background-color: #138abe;}

#glb-menu .conteudo-subitens ul a:hover {border-color:#138abe !important;color:#138abe !important}

#glb-corpo .destaque-agrupamento .destaque-topo {border-color:#138abe;}

.carrossel .widget-titulo {border-top-color:#138abe;}

/*setinha subitem menu g1*/
#glb-menu .cor-produto-color, .cor-produto-color-hover:hover {
    color: #138abe !important;}

.widget-video .widget-titulo,
.widget-titulo {border-color:#138abe;}

.chamada .chapeu, .chamada-relacionada .chapeu, .primeira-pagina-simples .chapeu {color:#138abe;}

#glb-menu a.menu-item-a:hover {border-color:#138abe !important;}
/* fim */


/* -05- cor das letras do rodape-diretorio */
#glb-diretorio .glb-conteudo ul li a { color: #d2d5da; }
/* fim */


/* -06- cor das barras do rodape-diretorio*/
#glb-diretorio .divisoria {border-color:#182438;}
#glb-rodape {background-color:#182438;}
/* fim */


/* -07- cor rodapÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©-de-baixo*/
#glb-rodape .rodape-menu-produtos {border-color:#1a273d;}
#glb-rodape .rodape-menu-produtos a {border-color:#1a273d;}
#glb-rodape .rodape-menu-servicos a {border-color:#1a273d;}
/* fim */


/* FIM DA CUSTOMIZACAO DE CORES */


/* cor dos subitens do menu g1 (nao modificar)*/
#glb-menu .conteudo-subitens ul a {color:#333 !important;}
#glb-menu ul.last .submenu-item span {color:#333 !important;}
/*link baix carrossel*/
#glb-corpo .glb-carrossel .glb-carrossel-adicionais a {
    color: #FFFFFF !important;
}

/* nova galeria */
#galeria .bloco-galeria .cor-borda {border-color:#1f2e48!important}
#galeria .bloco-galeria .barra .navegacao-base a.ico-mosaico {color:#D2D2D2!important;}
#galeria .bloco-galeria .fim .topo a.voltar {color:#D2D2D2!important;}
#galeria .bloco-galeria .fim .share .opcoes a {color:#D2D2D2!important;}

#galeria .bloco-galeria .barra .navegacao-base a.ico-mosaico:hover {color:#FFF!important;}
#galeria .bloco-galeria .fim .topo a.voltar:hover {color:#FFF!important;}
#galeria .bloco-galeria .fim .share .opcoes a:hover {color:#FFF!important;}

.widget-playlist-wide .destaque-playlist .media {width:320px;}
.wide-video-lado .video-destaque .video {width:288px;}

.widget-flow-de-materia ul .entidade.selecionada a.nome-entidade {border-color:#138ABE}
#glb-corpo .widget-flow-de-materia ul .entidade a.nome-entidade:hover span,
#glb-corpo .widget-flow-de-materia ul .entidade a.nome-entidade:hover {color:#138ABE !important;}
.widget-flow-de-materia ul .entidade .nome-entidade:hover .sinal-de-mais,
.widget-flow-de-materia ul .entidade .botao-pagina-anterior a,
.widget-flow-de-materia ul .entidade .botao-proxima-pagina a {background-color:#1F2E48}
.widget-primeira-pagina .lista-chamadas li a:hover .foto span {border-color: #1F2E48;}
.chapeu-titulo span {background-color: #138ABE;}

/* cores facebook-realtime */
.glb-primary-color{color:#1F2E48}
.glb-secondary-color{color:#138ABE}

/* estilos do carrossel de destaques */
#globo_destaque_carrossel .globo-carrossel-thumb,
#globo_destaque_carrossel .globo-carrossel-thumb .globo-carrossel-thumb-content,
#globo_destaque_carrossel .cor-produto-background {
    background-color: #1f2e48 !important;
}

#globo_destaque_carrossel .globo-carrossel-thumb-content img,
#globo_destaque_carrossel .globo-carrossel-navegacao a span {
    border-color: #0b1a34 !important;
}

#globo_destaque_carrossel .globo-carrossel-thumb-content{
    border-top-color: #0b1a34 !important;
}
